var override_queryfields = [
		{
			name : 'contract_id',
			queryexpression : "t1.contract_id =${@contract_id} and t1.bp_category='TENANT'"
		}

];
var add_datafilters = [
//	{
//		name : "contract_status",
//		expression : "t1.contract_status = 'INCEPT'"
//	}
//	},
//	{
//		name : "contract_id",
//		expression : "t1.contract_id IN (522,1293)"
//	}
];

add_datafilter();

override();
